/* REQUIRED for core functionality */

.responsive-tabs__heading {
	display: none;
}
.responsive-tabs__list__item {
	display: inline;
	cursor:pointer;
}
 @media (max-width: 978px) {
.responsive-tabs__list {
	display: none;
}
.responsive-tabs__heading {
	display: block;
	cursor: pointer;
}
.responsive-tabs__panel--closed-accordion-only {
	display: none;
}
}
 @media (min-width: 979px) {
.responsive-tabs__panel--closed-accordion-only {
	display: block !important;
}
}
/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper {
	clear: both;
	zoom: 1;
}
.responsive-tabs-wrapper:before, .responsive-tabs-wrapper:after {
	content: "";
	display: table;
}
.responsive-tabs-wrapper:after {
	clear: both;
}
.responsive-tabs__heading:focus, .responsive-tabs__list__item:focus {
	outline: 1px solid #ccc;
}
.responsive-tabs__heading--active:focus, .responsive-tabs__list__item--active:focus {
	outline: none !important;
}
.responsive-tabs__list {
	font-size: 14px;
	margin: 2em 0 0 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
	padding-bottom:11px;
	line-height: 1em;
}
.responsive-tabs__list__item {
	background: #eee;
	margin-right: 1em;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #ddd;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 13px;
	padding-left: 20px;
}
.responsive-tabs__list__item:hover {
	background: #efefef
	
}
.responsive-tabs__list__item--active, .responsive-tabs__list__item--active:hover {
	background: #56cb3a;
	border-bottom-color: #fff;
	color: #FFF;
}
.responsive-tabs__panel {
	margin-bottom: 50px;
}
 @media (max-width: 979px) {
.responsive-tabs__heading {
	font-size: 18px;
	border-radius: 5px;
	border: 1px solid #ccc;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	position: relative;
	background-color: #F4F4F4;
	color: #999;
	padding-top: 0.3em;
	padding-right: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 0.6em;
}
.responsive-tabs__heading:after {
	content:"";
	display: block;
	position: absolute;
	right: 20px;
	top: 40%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #56cb3a;
}
.responsive-tabs__heading:hover,  .responsive-tabs__heading--active:hover {
	background-color: #efefef
}
.responsive-tabs__heading--active {
	background: #fff;
}
.responsive-tabs__heading--active:after {
	border-bottom: 10px solid #56cb3a;
	border-top:0;
}
}
@media (max-width:767px) {
.tab_content_pad {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
}
@media (min-width:768px) {
.tab_content_pad {
	margin: 40px;
}
}

/* END - Optional - Basic Skin */
